<html>

<head>
</head>

<body>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jstree/3.2.1/themes/default/style.min.css" />

    <input type="text" placeholder="search" id="search-input" />
    <div id="jstree">
    </div>
    <div id="child-info" class="child-info">
    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.12.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jstree/3.2.1/jstree.min.js"></script>
    <script src="js/main.js"></script>
    <style>
        .child-info {
            position: absolute;
            top: -10px;
            left: 220px;
            background-color: white;
            width: 500px;
            height: 440px;
        }
    </style>
</body>

</html>